<html>
  <head>
    <link rel="stylesheet" href="styles.css">
  </head>
  <script src="bresenhamLine.js"></script>
<body>
  <input id="buttonInt" type="button" value="Bresengan Line - integer" onclick="drawbresenhamsLineInteger();" />
  <button onclick="drawbresenhamsLineFraction()">Bresengan Line - fraction</button>
  <canvas id="canvas" width="500" height="500">
</body>
</html>
